注册 登录
明经CAD社区 返回首页

highflybird的个人空间 http://www.mjtd.com/?382945 [收藏] [复制] [分享] [RSS]

highflybird

论坛年度贡献勋章' 

统计信息

已有 1797 人来访过

    现在还没有记录

    现在还没有动态

现在还没有日志

你需要登录后才可以留言 登录 | 注册


tengte 2015-8-12 12:29
请教版主个问题:ARX中可以加载LSP、FAS或VLX文件吗?如何加载?
我的想法是:ARX随着CAD启动,其它的LSP程序由ARX按需加载。
现在我已经用acedPostCommand和SendMessage发送文字到命令行实现了,但是命令行会出现发送的文字,感觉不太“和谐”,不知道有没有“安静”的方法?
lingfeng82 2015-7-11 08:48
不好意思,我刷下金币哈![em01]
自贡黄明儒 2013-11-9 13:29
我想要个命令,使文件到回收站,最好是vlx的。我见你的系统垃圾清理中,lisp版中就没有这个选项,其它版本的就有。能不能用其它语言写一个这样的命令?
wowan1314 2013-4-7 12:49
http://bbs.mjtd.com/forum.php?mod=viewthread&tid=96069&fromuid=282351
在此贴中你的代码还有点bug存在!请帮忙看看能否解决!!!!!
能解决那就太帅啦!
先谢谢啦!
chlh_jd 2012-8-5 23:48
查找曲线内最大内接圆的帖子,我回了个新帖,有空看下。
s678z 2012-6-27 16:13
我化了明经币下载了你的规整程序,发现没对话框,对话框应该还有一个文件,请发给我邮箱18017469596@189.cn
wau2000022 2012-5-15 17:27
acdbGetObjectId(eId,en); acdbOpenAcDbEntity(pEnt, eId, AcDb::kForWrite); if(pEnt->isKindOf(AcDbDimension::desc())) {   pEnt_dim = AcDbDimension::cast(pEnt);   AcDbDimStyleTableRecord* pRecord = new AcDbDimStyleTableRecord;   pEnt_dim->getDimstyleData(pRecord);   pRecord->setDimsah(TRUE);   pRecord->setDimblk1(_T("_dot"));   pRecord->setDimblk2(_T("_dot"));   pRecord->close();  &nb ... ...
shang_123 2012-1-13 23:28
大哥 想请你帮忙弄个程序!!可以吗?
cabinsummer 2011-11-6 14:34
大师,能否详细解释一下你的圆周率程序。你的程序效率太高了,但简洁的难以理解
urdiafa 2011-10-22 11:58
可否請教,如何用dynwrapx做出modeless對話框,曾研究高手你做出一個例子
但我用2002,一直無法執行,如能獲得指點,萬分感謝
wau2000022 2011-10-9 16:41
大师,您帮看下源代码 BOOL tmLineDlg::PreTranslateMessage(MSG* pMsg) {         // TODO: Add your specialized code here and/or call the base class         if(pMsg->message==WM_MOUSEMOVE)         {                 COLORREF clr1 = RGB(61, 145, 64);                 COLORREF clr2 = RGB(250, 128, 114);             &n ... ...
wau2000022 2011-10-9 10:57
您好,大师 请问一下 CClientDC dc(this); this->GetDlgItem(IDC_STATIC_LINE1)->GetWindowRect(&Rec); 我在PreTranslateMessage里用上面的代码时,一个this还可以,但两个以上编译能通过,在CAD运行时,对话框就自动消失了,然后CAD也报错而关闭,这是为什么呢 比如我的改成如下 this->GetDlgItem(IDC_STATIC_LINE1)->GetWindowRect(&Rec); this->GetDlgItem(IDC_STATIC_LINE2)->GetWindowRect(&Rec); this->GetDlgItem(IDC_STATIC_LINE3)->GetWindowRect(&Rec); ...
mgame168 2011-7-29 06:44
  
自贡黄明儒 2011-6-1 10:19
highflybird你好,你的“归整-by-DCL-lisp"我用网际快车,360和迅雷都下不动,昨天我问了一下mccad,他说不用迅雷就可下载,结果我还是没成功。能不能麻烦传一份给我,我的QQ邮箱:740688321qq.com
redcat 2011-5-20 20:29
   高飞鸟的知识厉害呀, 开源精神更值得mj的同学们学习
查看全部
最近访客

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2017 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2018-10-21 16:10 , Processed in 0.178010 second(s), 26 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

返回顶部